@charset "UTF-8";
/*
Theme Name:     Joliman Lawyers
Theme URI:      http://kbbdigital.com.au
Description:    Child theme for Joliman Lawyers
Author:         Nicholas Katsambiris
Author URI:     http://kbbdigital.com.au
Template:       canvas
Version:        0.1.0
*/

.yellow--button li {
    background: rgba(249, 202, 84, 0.72) !important;
    color: #8a6e27 !important;
}

.iframe-wrapper {
    position: relative;
    width: 100%;
}

.iframe-wrapper:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 1000;
    background: #444444;
    height: 23px;
    width: 56px;
    bottom: 9px;
    right: 41px;
}

.introductory--header {
    background: rgba(249, 202, 84, 0.72);
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: center;
}
.introductory--header span {
    color: #383838;
    font-weight: 600;
}

.introductory--header span a {
    border-bottom: 1px dotted #000;
}

.gform_wrapper .gform_page_footer {
    border-top: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.affiliates-section img {
    margin-bottom: 1em;
}

.affiliates-section a.button {
    background: #af2944;
    margin-top: 11px;
    padding: 8px 15px;
    border-radius: 2px;
}

.affiliates-section {
    border: 1px solid #e8e5e5;
    border-radius: 2px;
    padding: 2em;
    margin-top: 3em;
    margin-bottom: 8em;
}

.affiliates-section h4 {
    font-size: 22px !important;
    color: #484848;
    font-weight: 400 !important;
}

.affiliates-section p {
    margin-top: 7px;
}

.textwidget a:nth-child(3) span.download p {
    color: #fff;
}
.textwidget a:nth-child(3) span.download {
    background: #af2944;
}

div.pdfemb-toolbar-bottom {
    display: block !important;
    left: 0px;
    padding-top: 1px;
    background: #313131;
}

.textwidget a:nth-child(4) span.download {
    background: #f9ca54;
}

.textwidget a:nth-child(4) span.download i {
    color: #bb9431;
}

.textwidget a:nth-child(3) span.download i {
    color: #e09eab;
    }

.textwidget a:nth-child(4) span.download p {
    color: #fff;
    text-shadow: 0px 1px 1px #8e7922 !important;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
	margin-bottom: 0% !important;
}
.woo-sc-button {
    background: #af2944 !important;
    color: #fff !important;
}
#slider-overlay {
    background: rgba(0, 0, 0, 0.14);
}

.error404 #main {
    padding-left: 3em;
}

#family-law-nav ul {
    margin: 0em 0em 2em 0em;
    padding: 0em;
}

article.post-19.page.type-page.status-publish.hentry .entry img {
    max-width: 50%;
    margin-bottom: 1em !important;
}

article.post-19.page.type-page.status-publish.hentry .twocol-one, article.post-19.page.type-page.status-publish.hentry .twocol-one-last {
    margin-bottom: 4% !important;
}

section.entry {
    padding-left: 1em;
}

#main .entry h2, #main .entry h3 {
    margin: 0 !important;
    padding-bottom: 9px;
}

img.ui-datepicker-trigger {
    top: -19px;
    position: relative;
}

.entry table thead th {
    background: transparent;
}

body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons {
    vertical-align: middle !important;
    margin-top: 9px !important;
    position: absolute;
}

span.gf_step_number {
    background: #af2944;
    color: #fff;
    width: 20px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    border-radius: 100px;
    font-size: 12px !important;
}

.entry a:hover {
    text-decoration: underline !important;
}

article.post-19.page.type-page.status-publish.hentry .twocol-one {
    border-top: 4px solid #AF2944;
    box-sizing: border-box;
    padding-top: 40px;
}

article.post-19.page.type-page.status-publish.hentry .twocol-one:first-child {
    border-top: 0px;
}

article.post-19.page.type-page.status-publish.hentry .twocol-one.last:nth-child(2) {
    border-top: 0px;
}


#family-law-nav ul li {
    padding: 8px 22px;
    border-radius: 3px;
    line-height: 1.4em;
    margin-bottom: 1em;
    font-size: 15px;
    margin-right: 0.5em;
    display: inline-block;
    background: #939BA1;
    color: #fff;
}


#family-law-nav ul li:hover {
    background: #af2944;
}

#family-law-nav ul li a {
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
}



.shortcode-tabs.vertical ul.tab_titles {
    border: 0px !important;
}

.shortcode-tabs ul.tab_titles li.nav-tab {
    margin: 0 5px 7px 0 !important;
}

input[type=submit], input.button {
    background: #AF2944;
}

input[type=submit]:hover, input.button:hover {
    text-decoration: none;
    background: #DA3859;
}

.gform_wrapper textarea, .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
    font-size: 17px !important;
}

.page-id-21 .twocol-one:hover {
    background-color: #000;
}
.page-id-21 .twocol-one {
    margin-bottom: 2em!important;
}


.entry img {
    border: 0px;
}

#core-services a.button {
    border-radius: 0px;
    background-color: #F3F3F3;
    color: #939BA1 !important;
    margin-top: 1em;
    font: 600 14px "proxima-nova",sans-serif;
    padding: 9px 24px;
}

#core-services a.button:hover {
    background-color: #939BA1;
    color: #fff!important;
}

#blog-ad-wrapper {
    display: block;
    margin-top: .5em;
    margin-bottom: 2.5em;
}

#blog-ad-wrapper img {
    border-radius: 3px;
}

h4 {
    font: 600 16px/1.2em "proxima-nova", sans-serif !important;
}


/*Mailchimp*/

.mc4wp-form input[type=email] {
    width: 54%;
    float: left;
    line-height: 2em;
}

#mc4wp-form-1 {
    display: inline;
}

#mc4wp-form-1 input[type="submit"] {
    line-height: 2.2em;
    background-color: #AF2944;
    margin-left: 5px;
    padding: .327em 2em;
}

.mc4wp-form label {
    display: none;
}

#crestashareiconincontent {
    display: block;
    position: relative;
    top: -0.7em;
}

#pre-footer-subscribe .twocol-one.last {
    float: right;
    max-width: 332px;
}

span.social-title {
    font: 600 16px/1.2em "proxima-nova", sans-serif;
    color: #000;
    display: inline-block;
    float: left;
    padding-right: 18px;
    padding-top: 10px;
}
.tab-video-resources .clear {
    display: none;
}

@media only screen and (min-width: 768px) {

    section#main {
        min-height: 1206px;
    }
    
    /* Hide old navigation from desktop (still used for mobile navigation) */
    #navigation { display: none !important; }

    /* Style header navigation */
    #header #navigation { 
        display: block !important;
        float: right; 
        width: auto; 
        clear:none; 
        margin-top:0.5em;
        max-width: 100%; // This can be changed
        background: none;
    }

    #header #nav-container {
    	margin: 0em; 
	}

    ul.nav {
        width: 100% !important;
    }

    li#menu-item-289 {
        float: right;
    }

    li#menu-item-288 {
        float: right;
    }
    
}

@media only screen and (max-width: 767px) {
    #nav-container #navigation {
        margin-top: -3em;
    }
}

#home-slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

#home-slide.slide-one {
    background-image: url('/wp-content/themes/joliman/assets/images/joliman-hero-image.jpg');
}

#home-slide.slide-two {
    background-image: url('/wp-content/themes/joliman/assets/images/joliman-hero-image.jpg');
}

#home-slide.slide-three {
    background-image: url('/wp-content/themes/joliman/assets/images/joliman-hero-image.jpg');
}

#home-slide-inner {
    padding: 10em 1.67em;
}

#home-slide-inner span {
    color: #fff;
    font: 900 64px/1.1em "proxima-nova",sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#home-slide-inner a.button {
    background: #AF2944;
    border-radius: 0px;
    display: block;
    clear: both;
    max-width: 247px;
    font: 600 17px "proxima-nova",sans-serif;
    letter-spacing: 1px;
    padding: 17px 0px;
    margin-top: 2em;
}

#core-services {
    border-top: 1px solid #ddddde;
    border-bottom: 1px solid #ddddde;
}

#core-services .threecol-one {
	padding: 3em 3em;
    box-sizing: border-box;
    display: inline-block;
    border-left: 1px solid #ddddde;
    text-align: center;
}

#core-services .threecol-one.last {
	border-right: 1px solid #ddddde;
}

#core-services .threecol-one {
    width: 33%;
    margin-right: 0%;
}

#core-services .fourcol-one {
    padding: 3em 3em;
    box-sizing: border-box;
    display: inline-block;
    border-left: 1px solid #ddddde;
    text-align: center;
}

#core-services .fourcol-one.last {
    border-right: 1px solid #ddddde;
    background: #f3f3f3;
}

#core-services .fourcol-one {
    width: 25%;
    margin-right: 0%;
}

#core-services .fourcol-one.last a.button {
    background-color: #af2944;
    color: #ffffff !important; 
}

#core-services span {
    color: #252525;
    font: 600 17px "proxima-nova",sans-serif;
    letter-spacing: 1px;
    padding-bottom: 7px;
    display: block;
}

#core-services p {
    color: #252525;
    font: 400 15px "proxima-nova",sans-serif;
}

#home-main-content p {
    color: #373737;
    font: 500 16px/1em "proxima-nova", sans-serif;
    margin-bottom: 1.1em;
}

#home-main-content {
    padding: 4em 1.67em;
}

#home-main-content h1 {
    padding-top: 1em;
}

#home-main-content h1 {
    color: #af2944;
    font: 900 34px/1.1em "proxima-nova",sans-serif;
    margin-bottom: 0.5em;
}

#split-content .fivecol-two.last {
    background-image: url('/wp-content/uploads/2015/08/split-bg.jpg');
    background-size: cover;
    padding: 5em;
    box-sizing: border-box;
}

#split-content .fivecol-three {
    width: 55%;
}

#split-content .fivecol-two {
    width: 41%;
}

#split-content {
    position: relative;
    display: inline-block;
    clear: both;
    margin-bottom: 4em;
    width: 100%;
    background-color: #F5F5F5;
}

#split-content span {
    max-width: 698px;
    float: right;
    color: #2b2b2b;
    font: 300 45px/1.1em "proxima-nova",sans-serif;
    padding-top: 2em;
    padding-bottom: 1.5em;
    box-sizing: border-box;
}

#pre-footer {
    background-color: #AF2944;
    padding: 2em 1.67em 1em;
}

#pre-footer img {
    position: relative;
    display: inline;
    margin-top: -3.5em;
}

@media only screen and ( min-width: 768px ) {
    #pre-footer .fivecol-one {
    width: 13.8% !important;
    }

    #pre-footer .fivecol-one.last {
        width: 23% !important;
    }

    #pre-footer .fivecol-three {
        width: 54.4% !important;
    }
}



#pre-footer span {
    color: #fff;
    font: 300 23px/1.1em "proxima-nova",sans-serif;
    margin-top: 0.6em;
    display: block;
}

#pre-footer p {
    color: #FFFFFF;
    font: 500 16px/1.3em "proxima-nova", sans-serif;
    display: block;
    margin-top: 0.5em;
}

#pre-footer .col-full {
    max-width: 1070px!important;
}

#home-posts span {
    display: block;
    color: #af2944;
    font: 900 34px/1.1em "proxima-nova",sans-serif;
    margin-bottom: 1em;
}

#home-posts {
    padding-bottom: 5.5em;
    padding-left: 1.67em;
    padding-right: 1.67em;
}

#home-posts h3 {
    display: block;
    color: #af2944;
    font: 700 19px/1.1em "proxima-nova",sans-serif;
    margin-bottom: 0.3em;
}

#home-posts p {
    color: #373737;
    font: 500 16px/1.3em "proxima-nova", sans-serif;
    margin-bottom: 1.1em;
    display: inline;
}

#home-posts a {
    color: #AF2944;
    font: 500 16px/1.3em "proxima-nova", sans-serif;
    display: inline;
    padding-left: 6px;
}

#pre-footer a.button {
    background: #941E36;
    border-radius: 0px;
    font: 600 17px "proxima-nova",sans-serif;
    letter-spacing: 1px;
    padding: 21px 0px;
    width: 100%;
    display: block;
    margin-top: 1.1em;
}

#footer p {
    color: #BDBDBD !important;
}

#footer a {
    color: #fff;
}

#footer-widgets .widget p {
    font-size: 15px !important;
    color: #939ba1;
    font-weight: 300;
    font-family: "proxima-nova",sans-serif;
}

#footer-widgets .widget ul li a {
    font-size: 15px !important;
    color: #939ba1;
    font-weight: 300;
    font-family: "proxima-nova",sans-serif;
}

.widget h3 {
    color: #fff;
    font: 400 20px/1.1em "proxima-nova",sans-serif;
    letter-spacing: 1px;
    border-bottom: 0px;
    padding-bottom: 0.2em;
}

span.address {
    margin-bottom: 0.6em;
    display: block;
}

span.address:before{ 
    content: "\f041"; 
    font-family: FontAwesome; 
    padding-right: 1em;
    color: #fff;
}

span.phone {
    margin-bottom: 0.6em;
    display: block;
}

span.phone:before{ 
    content: "\f095"; 
    font-family: FontAwesome; 
    padding-right: 1em;
    color: #fff;
}

span.fax {
    display: block;
}

span.fax:before{ 
    content: "\f02f"; 
    font-family: FontAwesome; 
    padding-right: 1em;
    color: #fff;
}

#footer-widgets .widget ul li a:before {
    content: ' ';
    height: 6px;
    width: 6px;
    background: #302F34;
    border-radius: 68px;
    border: 3px solid #FFFFFF;
    display: inline-block;
    margin-top: 4px;
    position: relative;
    margin-right: 9px;
}

#footer-widgets .widget ul li{
    list-style-type: none;
}

#inner-header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#inner-header .col-full {
    padding: 4em 1.67em !important;
}

.single-post #inner-header .col-full {
    padding: 7em 1.67em !important;
    max-width: 890px!important;
    margin: 0 auto;
}

#inner-header h1 {
    font: 900 54px/1.1em "proxima-nova",sans-serif;
    letter-spacing: 3px;
    color: #fff;
}

#inner-header .post-meta a {
    color: #fff !important;
}

#inner-header .post-meta {
    margin: 1em 0 1.8em 0;
    font: 500 19px/1.1em "proxima-nova",sans-serif;
    color: #fff;
}

.overlay-wrapper {
    background-color: rgba(0, 0, 0, 0.47);
}

.entry, 
.entry p {
    margin-bottom: 1.7em;
    color: #000;
    font: 500 17px/1.6em "proxima-nova",sans-serif;
}


.entry a:link, .entry a:visited {
    color: #AF2944;
    text-decoration: none;
}

.page-temple-template-blog section#main {
    max-width: 890px;
    margin: 0 auto;
}

#breadcrumbs {
    padding: 1.5em 1.67em;
    border-bottom: 1px solid #E8E5E5;
}

#breadcrumbs i.fa.fa-angle-right {
    margin-right: 5px;
}

span.breadcrumb_last {
    color: #929292;
}

.single-post section#main {
    border-left: 1px solid #E8E5E5;
    padding-left: 4em;
    padding-top: 3em;
    box-sizing: border-box;
}

.single-post #content {
    padding: 0px;
}

.single-post #main {
    padding-bottom: 2.5em;
}

h2, .entry h2 {
    font: 500 26px/1.3em "proxima-nova",sans-serif;
    color: #AF2944;
    margin: 0 0 1em!important;
}

#breadcrumbs a {
    color: #2F2F2F;
    padding-right: .5em;
    padding-left: .5em;
}

#breadcrumbs a:first-child {
    padding-left: 0em;
}

#pre-footer-subscribe {
    padding: 2em 1.67em 1em;
    border-top: 1px solid #E8E5E5;
}

#sidebar {
    padding-top: 3em;
}

#sidebar .widget h3 {
    color: #000;
}

ul#menu-services li a {
    color: #000;
}

ul#menu-services li {
    list-style-type: none;
    padding: 0.6em 0em;
    margin-top: 4px;
    border-bottom: 1px solid #EAEAEA;
    font: 500 17px/1em "proxima-nova",sans-serif;
}

#post-author {
    padding: 3em;
    margin: 0 0 1.5em;
    border: 0px solid #e6e6e6;
}

.profile-link {
    display: inline;
}

#tabs .inside li a {
    color: #3E3E3E;
    font: 500 13px/1em "proxima-nova",sans-serif;
    padding: 0;
}

a:link, a:visited {
    color: #AF2944;
    text-decoration: none;
}

body.two-col-right-1200 #main-sidebar-container #main {
    padding-top: 3em;
    box-sizing: border-box;
    border-left: 1px solid #E8E5E5;
}

.page-template-default #main-sidebar-container #main {
    padding-left: 4em;
}

.post {
    padding-bottom: 3em;
    border-bottom: 1px solid #E8E5E5;
}

.page-template-template-blog .post {
    padding-left: 4em; 
}

img.thumbnail {
    border: 0px;
    border-radius: 100px;
}

#content {
    padding: 0 0 0px;
}

span.download {
    width: 99%;
    display: block;
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    margin-bottom: 15px;
    font: 500 17px/1em "proxima-nova",sans-serif;
    background-color: #FFFFFF;
}

span.download:hover {
    background-color: #fafafa;
}

span.download i.fa.fa-arrow-circle-o-down {
    font-size: 18px;
    padding: 14px 7px 1px 15px;
    color: #BBB;
}

span.download p {
    font: 500 17px/1em "proxima-nova",sans-serif;
    color: #AF2944;
    padding-left: 42px;
    margin-top: -1.06em;
}

.woo-pagination {
    margin: 0 0 4em;
}


.post p.tags a:link, .post p.tags a:visited {
    color: #BBB;
    font: 600 13px/1.6em "proxima-nova",sans-serif;
}

.post p.tags a:hover {
    text-decoration: none;
    color: #000;
}

.nav-prev, .nav-next {
    max-width: 290px;
}

.shortcode-tabs {
    background: none !important;
    display: block;
    padding: 0px !important;
    margin-bottom: 0px !important;
}


.shortcode-tabs ul.tab_titles li.nav-tab a {
    background-color: #939BA1 !important;
    padding: 12px 21px !important;
    color: #fff !important;
    font: 500 17px/1em "proxima-nova",sans-serif !important;
    border-radius: 3px !important;
}

.shortcode-tabs ul.tab_titles li.nav-tab.ui-state-active a {
    background: #AF2944 !important;
    color: #fff !important;
}

.shortcode-tabs ul.tab_titles li.nav-tab {
    margin: 0 10px 0 0;
}

.entry h3, h3 {
    font: 500 24px/1.3em "proxima-nova",sans-serif;
    color: #000000;
}

.post .title {
    font: 700 26px/1.3em "proxima-nova",sans-serif;
    color: #AF2944;
    margin: 0 0 0.5em!important;
}

.archive section#main {
    padding-left: 4em;
}

.our-team .threecol-one img {
    max-width: 200px;
}

.our-team h2, .our-team .entry h2 {
    margin-bottom: 0em!important;
}

.our-team {
    display: inline-block;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #E8E5E5;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
    clear: both;
    position: relative;
    padding-left: 4em;
}

.our-team:first-child{
    padding-top: 0em;
}

.our-team:last-child{
    border-bottom: none;
}

.page-id-19.page-template-default #main-sidebar-container #main {
    padding-left: 0em; 
}


.page-id-388 #main h3 {
    height: 68px !important;
    padding-top: 13px !important;
    display: table-cell !important;
    vertical-align: bottom !important;
    width: 100% !important;
    padding-bottom: 11px !important;
}

@media only screen and (max-width: 979px) {
    
    .our-team {
        padding-left: 0em;
    }

    .page-template-default #main-sidebar-container #main {
        padding-left: 0em;
    }

    body.two-col-right-1200 #main-sidebar-container #main {
        border-left: 0px;
    }

    .shortcode-tabs ul.tab_titles li.nav-tab a {
        margin-bottom: .5em;
    }

    .page-template-template-blog .post {
        padding-left: 0em;
    }

    .single-post section#main {
        padding-left: 0em;
    }

}


@media only screen and (max-width: 768px) {

    #home-posts .threecol-one {
        padding-bottom: 3em;
        max-width: 380px;
    }

    #core-services .threecol-one {
        border-bottom: 1px solid #ddddde;
    }

    #core-services .fourcol-one {
        border-bottom: 1px solid #ddddde;
    }

    #split-content span {
        padding-left: 1.67em;
        padding-right: 1.67em;
        font-size: 27px;
    }

    #home-slide-inner span {
        font: 900 42px/1.1em "proxima-nova",sans-serif;
    }

    #navigation .menus h3 {
        display: none;
    }

    ul#top-nav .fr {
        float: left;
    }

    ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
        color: #98002E;
    }

    .nav-toggle {
        background-image: -webkit-linear-gradient(left top, rgba(175, 41, 68), rgba(175, 41, 68));
        background-image: linear-gradient(to right bottom,rgb(175, 41, 68), rgb(175, 41, 68));
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

}

@media only screen and (max-width: 768px) { 
	#home-slide-inner span {
    	font: 900 30px/1.1em "proxima-nova",sans-serif;
	}
}


@media only screen and (max-width: 980px) {
    section.entry {
        padding-left: 0%;
    }
}

li#menu-item-540 a {
    color: #ffffff !important;
    background: #af2944 !important;
    padding-top: 10px !Important;
    padding-bottom: 10px !important;
    margin-top: 6px;
    border-radius: 2px;
}

li#menu-item-539:hover {
    background: transparent !important;
    text-shadow: 0 0 0 #8e7922 !important;
    color: #000;
}

li#menu-item-539 a {
    background: rgb(249, 202, 84);
    margin-top: 3px;
    margin-bottom: 3px;
    line-height: 16px !important;
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 2px;
    text-shadow: 0px 1px 1px #8e7922 !important;
}

li#menu-item-539 a:hover {
    text-shadow: 0 0 0 #8e7922 !important;
    color: #000;
}

.notification.yellow a {
    color: #906d12;
}
.notification.yellow {
    background: rgba(249, 202, 84, 0.31);
    border-radius: 3px;
    border: 1px solid #f9ca54;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 1em;
}

#home-mediation-content + #home-posts {
    padding-top: 4em;
}

#home-mediation-content {
    border-top: 1px solid #ddddde;
    border-bottom: 1px solid #ddddde;
    padding: 3.5em 2em;
}

#home-mediation-content h4 {
    color: #af2944;
    font: 400 30px/1.1em "proxima-nova",sans-serif !important;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

#home-mediation-content a.button {
    background: #af2944;
    padding: 10px 22px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 1em;
}s

#home-mediation-content a.button {
    background: #af2944;
    padding: 10px 22px;
    font-weight: 600;
    letter-spacing: 1px;
}